#include "command.ih"

void Command::concatArgs()
{
    for(char const *arg: Options::instance().args())
        (d_arguments += arg) += '/';

    imsg << "Arguments: `" << d_arguments << '\'' << endl;
}
